  #include<iostream>
		  using namespace std;
		  void give(int arg)
		  {
		      cout << " arg = " << arg;
		      cin.get();
		 }
		  int main()
		  {
		     int arg;
		     cout <<"  Please Enter Number = ";
		     cin >> arg;
		     give(arg);

		    return 0;
		  }
